Services / JoomShopping extensions / Joomshopping Addons / Cart save

Cart save

Updated
Cart save
Products in the basket are saved after closing the page. (for registered customers)
Administrator can view basket / wishlist customer
Addon sends to client a reminder that he has unfinished shopping. (1.4.0+)
Possible change texts mails (1.5.0+)


Persistent carts
Products in the basket are saved after closing the page. (for cookie)


Use only Cart save or Persistent carts!

Domain* http://
Введите здесь доменное имя, которое будет использовано для Ключа.
Обратите внимание, что передать лицензию другому домену невозможно.
* Обязательный

Цена: 22.00 EUR (Цена зависит от страны. Пожалуйста залогиньтесь)
  Совместимость Joomla: 2.5 - 3.x
  Совместимость JoomShopping: 3.13.0 / 4.2.0 or higher
  Установка: Joomshopping (Components / JoomShopping / Install & Update)
Список файлов (Versions):
Cart save 1.0.1 (JoomShopping 3.13.0)
Cart save 1.2.0 (JoomShopping 3.13.0 / 4.2.0 or higher), (Joomla 2.5/3.x)
Cart save 1.2.2 (JoomShopping 3.13.0 / 4.2.0 or higher), (Joomla 2.5/3.x)
Cart save 1.2.3 (JoomShopping 3.13.0 / 4.2.0 or higher), (Joomla 2.5/3.x)
Cart save 1.3.0 (JoomShopping 3.13.0 / 4.2.0 or higher), (Joomla 2.5/3.x)
Cart save 1.4.0 (JoomShopping 3.19.0 / 4.7.0 or higher), (Joomla 2.5/3.x)
Cart save 1.4.2 (JoomShopping 3.19.0 / 4.7.0 or higher), (Joomla 2.5/3.x)
Cart save 1.4.3 (JoomShopping 3.19.0 / 4.7.0 or higher), (Joomla 2.5/3.x)
Cart save 1.4.4 (JoomShopping 3.19.0 / 4.7.0 or higher), (Joomla 2.5/3.x)
Cart save 1.5.0 (JoomShopping 3.19.0 / 4.7.0 or higher), (Joomla 2.5/3.x)
Cart save 1.5.1 (JoomShopping 3.19.0 / 4.7.0 or higher), (Joomla 2.5/3.x)
Cart save 1.5.2 (JoomShopping 3.19.0 / 4.7.0 or higher), (Joomla 2.5/3.x)
Cart save 1.5.3 (JoomShopping 3.19.0 / 4.7.0 or higher), (Joomla 2.5/3.x)
Cart save 1.5.4 (JoomShopping 3.19.0 / 4.7.0 or higher), (Joomla 2.5/3.x)
Cart save 1.6.0 (JoomShopping 4.12.0 or higher), (Joomla 3.x)
Cart save 1.6.1 (JoomShopping 4.12.0 or higher), (Joomla 3.x)
Cart save 1.7.0 (JoomShopping 4.12.0 or higher), (Joomla 3.x)
Cart save 1.7.1 (JoomShopping 4.12.0 or higher), (Joomla 3.x)
Cart save 1.7.3 (JoomShopping 4.12.0 or higher), (Joomla 3.x)
Persistent carts 1.0.2 (JoomShopping 3.13.0 / 4.2.0 or higher), (Joomla 2.5/3.x)
Persistent carts 1.0.3 (JoomShopping 3.13.0 / 4.2.0 or higher), (Joomla 2.5/3.x)
Persistent carts 1.0.4 (JoomShopping 3.13.0 / 4.2.0 or higher), (Joomla 2.5/3.x)
Persistent carts 1.0.5 (JoomShopping 3.13.0 / 4.2.0 or higher), (Joomla 2.5/3.x)
Persistent carts 1.0.6 (JoomShopping 3.13.0 / 4.2.0 or higher), (Joomla 2.5/3.x)
Помощь:
Copyrights MAXXmarketing GmbH. All Rights Reserved